#superfish-1>li>ul>li {
  width:100%;
}

#superfish-1>li>ul>li>ol {
  margin:0 100px;
}

#superfish-1>li>ul>li>a {
  padding:6px 15px;
}

@media only screen and (max-width:768px) {
  #superfish-1>li>ul>li>a {
    padding:6px 10px;
  }
}